var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":202,"id":9631,"methods":[{"el":63,"sc":5,"sl":48},{"el":93,"sc":5,"sl":65},{"el":118,"sc":5,"sl":95},{"el":142,"sc":5,"sl":120},{"el":158,"sc":5,"sl":144},{"el":168,"sc":5,"sl":160},{"el":184,"sc":5,"sl":170},{"el":200,"sc":5,"sl":186}],"name":"TestMessageParser","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_221":{"methods":[{"sl":120}],"name":"testParsingInvalidHeaders","pass":true,"statements":[{"sl":122},{"sl":125},{"sl":126},{"sl":127},{"sl":132},{"sl":135},{"sl":136},{"sl":137}]},"test_276":{"methods":[{"sl":186}],"name":"testMaxHeaderCountForFoldedHeader","pass":true,"statements":[{"sl":188},{"sl":193},{"sl":194},{"sl":195}]},"test_338":{"methods":[{"sl":65}],"name":"testBasicHeaderParsing","pass":true,"statements":[{"sl":67},{"sl":75},{"sl":76},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":87},{"sl":89},{"sl":90},{"sl":91},{"sl":92}]},"test_400":{"methods":[{"sl":48}],"name":"testInvalidInput","pass":true,"statements":[{"sl":50},{"sl":52},{"sl":57},{"sl":58}]},"test_521":{"methods":[{"sl":160}],"name":"testEmptyDataStream","pass":true,"statements":[{"sl":162},{"sl":163},{"sl":164},{"sl":166},{"sl":167}]},"test_544":{"methods":[{"sl":144}],"name":"testParsingMalformedFirstHeader","pass":true,"statements":[{"sl":146},{"sl":149},{"sl":150},{"sl":152},{"sl":153},{"sl":154},{"sl":155},{"sl":156},{"sl":157}]},"test_61":{"methods":[{"sl":95}],"name":"testBufferedHeader","pass":true,"statements":[{"sl":97},{"sl":100},{"sl":101},{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":108},{"sl":109},{"sl":110},{"sl":111},{"sl":112},{"sl":113},{"sl":114},{"sl":115},{"sl":116},{"sl":117}]},"test_80":{"methods":[{"sl":170}],"name":"testMaxHeaderCount","pass":true,"statements":[{"sl":172},{"sl":177},{"sl":178},{"sl":179}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [400], [], [400], [], [400], [], [], [], [], [400], [400], [], [], [], [], [], [], [338], [], [338], [], [], [], [], [], [], [], [338], [338], [], [338], [338], [338], [338], [338], [338], [338], [338], [], [338], [], [338], [338], [338], [338], [], [], [61], [], [61], [], [], [61], [61], [], [61], [61], [61], [61], [61], [61], [61], [61], [61], [61], [61], [61], [61], [61], [61], [], [], [221], [], [221], [], [], [221], [221], [221], [], [], [], [], [221], [], [], [221], [221], [221], [], [], [], [], [], [], [544], [], [544], [], [], [544], [544], [], [544], [544], [544], [544], [544], [544], [], [], [521], [], [521], [521], [521], [], [521], [521], [], [], [80], [], [80], [], [], [], [], [80], [80], [80], [], [], [], [], [], [], [276], [], [276], [], [], [], [], [276], [276], [276], [], [], [], [], [], [], [], []]
